#top-menu .nav-btn a {
	color: #15e0fb !important;
	border: 3px solid #15e0fb;
	font-size: 14px !important;
	line-height: 20px;
	padding: 8px 19px !important;
	text-align: center;
	font-family: "Helvetica-Bold";
}
#top-menu .nav-btn a:hover {
	opacity: 1 !important;
	background: #15e0fb!important;
	color: #fff !important;
}
#top-menu li {
	padding: 0px 15px;
}
#top-menu li a {
	font-size: 16px;
	line-height: 50px;
	padding: 0px !important;
	font-weight: 300;
	color: #fff;
}
#top-menu li a:hover {
	color: #15e0fb !important;
	opacity: 1 !important;
}
header#main-header {
	padding: 25px 0px;
}
div#et-top-navigation {
	padding: 0px !important;
}
.logo_container img#logo {
	display: none;
}
.logo_container a.lg-txt {
	line-height: 1.1em;
	font-size: 20px;
	color: #fff;
	font-family: "Helvetica-Bold";
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
.logo_container a.lg-txt:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 42px;
	left: -42px;
	top: 0px;
	background: url(/wp-content/uploads/2021/01/line-svg-img.svg);
	background-repeat: no-repeat;
	background-size: cover;
}
span.sb-txt-lg {
	display: inline-block;
}
span.sb-txt-lg a {
	color: #fff;
	font-size: 16px;
	line-height: 1.35em;
	font-weight: 300;
}